algorithm: MLP
criterion: Calibration
criterion_final: 0.00465183868072927
dataset: DILI
hparams:
  lr: 1.6607715324518476e-07
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.01
representation: Desc2D
seed: 23692
test_calibration_final: 0.3089632987976074
test_performance_0: 0.4846743047237396
test_performance_1: 0.4846743047237396
test_performance_2: 0.4846743047237396
test_performance_final: 0.5402299165725708
train_val_split: Random
val_calibration_final: 0.2938331365585327
val_performance_0: 0.2430555671453476
val_performance_1: 0.21645019948482513
val_performance_2: 0.4537036716938019
val_performance_final: 0.7556561231613159
